Subject: draft-ietf-mpls-ldp-ft-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 2 Aug 2002 10:58:16 -0400

draft-ietf-mpls-ldp-ft-04.txt has been submitted and published.

The only changes are minor and editorial after WG last call.  Thanks to all who
commented on and off the list.

In summary the changes are:
- add text and definitions to clarify when a label is a full FT label, when
  it is available for checkpointing and when it is not FT at all.
- remove "changes from last edition"
- simplify IANA section and be specific about intended values
- renumber references and put them into a single section with
  two subsections.

The authors would like to ask that the draft now moves forward to the IESG.

Thanks,
Adrian